Subject: Re: Productivity
From: Mayar Mayar Nasser <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Thu, 6 Jan 2022 08:48:20 -0700 (MST)

As I have checked now my productivity 
Emails: 873 
LSM chat: 1095 
WA chat: 407 
Total is 2375 

From: "Mayar Mayar Nasser" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Shakeeb Arsalan" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Thursday, January 6, 2022 9:06:57 PM 
Subject: Productivity 

Hi, 

I hope you are doing well. 

I would like to inform you that I have changed my shift because of my exams and already informed the supervisor that I can't work OT on DEC, and on the same time I only logged out after reaching my normal target for both chat and emails without OT. 

Please re-check my productivity without OT till 1st of JAN as I'm on night shift and it's count till 7 am. 

Thank you. 

Regards, 
Mayar.